*,html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,label,fieldset,input,p,blockquote,th,td {
    margin: 0;
    padding: 0;
}

article,aside,figure,footer,header,hgroup,nav,section {
    display: block;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html {
    -webkit-font-smoothing: antialiased;
    height: 100%;
    background: #0f151d;
	margin: 0 auto;
}

a {
    color: #fff;
    text-decoration: none;
}

a:hover {
    color: #2574a9;
}

p {
    margin: 0 0 20px;
    font-size: 14px;
    line-height: 23px;
}

body {
    background: #3f4257;
	background: url(resim/arkaplan.jpg) 50% 0% no-repeat;
    color: #fff;
    font: 14px "Open Sans",Helvetica,Arial,sans-serif;
    -webkit-font-smoothing: antialiased;
    line-height: 2;
    width: 100%;
}

nav {
    display: block;
    background: #002e4c;
}

.menu {
    display: block;
}

.menu li {
    display: inline-block;
    position: relative;
    z-index: 100;
}

.menu li:first-child {
    margin-left: 0;
}

.menu li a {
    font-weight: 600;
    text-decoration: none;
    padding: 20px 15px;
    display: block;
    color: #fff;
    transition: all 0.2s ease-in-out 0s;
}

.menu li a:hover,.menu li:hover>a {
    color: #fff;
    background: #2574a9;
}

.menu ul {
    visibility: hidden;
    opacity: 0;
    margin: 0;
    padding: 0;
    width: 170px;
    position: absolute;
    left: 0px;
    background: #fff;
    z-index: 99;
    transform: translate(0,20px);
    transition: all 0.2s ease-out;
}

.menu ul:after {
    bottom: 100%;
    left: 20%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(255, 255, 255, 0);
    border-bottom-color: #fff;
    border-width: 6px;
    margin-left: -6px;
}

.menu ul li {
    display: block;
    float: none;
    background: none;
    margin: 0;
    padding: 0;
}

.menu ul li a {
    font-size: 12px;
    font-weight: normal;
    display: block;
    color: #595959;
    background: #fff;
}

.menu ul li a:hover,.menu ul li:hover>a {
    background: #2574a9;
    color: #fff;
}

.menu li:hover>ul {
    visibility: visible;
    opacity: 1;
    transform: translate(0,0);
}

.menu ul ul {
    left: 169px;
    top: 0px;
    visibility: hidden;
    opacity: 0;
    transform: translate(20px,20px);
    transition: all 0.2s ease-out;
}

.menu ul ul:after {
    left: -6px;
    top: 10%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(255, 255, 255, 0);
    border-right-color: #fff;
    border-width: 6px;
    margin-top: -6px;
}

.menu li>ul ul:hover {
    visibility: visible;
    opacity: 1;
    transform: translate(0,0);
}

.responsive-menu {
    display: none;
    width: 100%;
    padding: 20px 15px;
    background: #002e4c;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
}

.responsive-menu:hover {
    background: #002e4c;
    color: #fff;
    text-decoration: none;
}

a.homer {	
	margin: 0;
    padding: 0;
    background-color: #2574a9;
    border-bottom: 4px solid transparent;
    border-bottom-color: #115c8e;
    margin-bottom: -4px;
}

@media (min-width: 768px) and (max-width: 979px) {
    .mainWrap {
        width: 768px;
    }

    .menu ul {
        top: 37px;
    }

    .menu li a {
        font-size: 12px;
    }

    a.homer {
        background: #374147;
    }
}

@media (max-width: 767px) {
    .mainWrap {
        width: auto;
        padding: 50px 20px;
    }

    .menu {
        display: none;
    }

    ul.menu.resp-menu-open {
        display: block !important;
    }

    .responsive-menu {
        display: block;
    }

    nav {
        margin: 0;
        background: none;
    }

    .menu li {
        display: block;
        margin: 0;
    }

    .menu li a {
        background: #fff;
        color: #595959;
    }

    .menu li a:hover,.menu li:hover>a {
        background: #2574a9;
        color: #fff;
    }

    .menu ul {
        visibility: hidden;
        opacity: 0;
        top: 0;
        left: 0;
        width: 100%;
        transform: initial;
    }

    .menu li:hover>ul {
        visibility: visible;
        opacity: 1;
        position: relative;
        transform: initial;
    }

    .menu ul ul {
        left: 0;
        transform: initial;
    }

    .menu li>ul ul:hover {
        transform: initial;
    }
}

@media (max-width: 480px) {
}

@media (max-width: 320px) {
}

div#skyreklam {
    background: #2c3e50 url(resim/ortareklam.jpg) no-repeat center right;
    font-size: 10pt;
    padding: 20px 0 0 0;
    margin: 0;
    min-height: 368px;
    text-shadow: 2px 2px #000;
}

.pricingTable{
    text-align: center;
    overflow: hidden;
}

.pricingTable .pricingTable-header{
    padding: 50px 10px 120px;
    background: #2490d2;
    z-index: 1;
    overflow: hidden;
    position: relative;
}

.pricingTable .pricingTable-header:before,
.pricingTable .pricingTable-header:after{
    content: "";
    width: 80%;
    height: 100%;
    border-radius: 50%;
    background: rgba(0,0,0,0.1);
    position: absolute;
    top: 0;
    left: -50px;
    z-index: -1;
}

.pricingTable .pricingTable-header:after{
    background: rgba(255,255,255,0.2);
    left: auto;
    right: -50px;
}

.pricingTable .title{
    display: inline-block;
    width: 90%;
    padding: 3px 0;
    margin: 0;
    font-size: 33px;
    color: #fff;
    text-transform: uppercase;
    border: 2px solid #fff;
    border-radius: 30px;
}

.pricingTable .pricing-content{
    background: #fff;
    padding: 100px 20px 10px;
    position: relative;
}

.pricingTable .pricing-content:after{
    content: "";
    display: block;
    width: 3px;
    height: 100px;
    background: #2490d2;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}

.pricingTable .price-value{
    width: 150px;
    height: 150px;
    border-radius: 50%;
    background: #fff;
    color: #2490d2;
    padding: 20px 0;
    border: 2px solid #2490d2;
    box-shadow: 0 0 0 5px #fff,0 0 25px -2px  #000;
    z-index: 1;
    position: absolute;
    top: -80px;
    left: 50%;
    transform: translateX(-50%);
}

.pricingTable .amount{
    display: block;
    font-size: 45px;
    line-height: 55px;
}

.pricingTable .amount:after{
    content: "";
    display: block;
    width: 60%;
    height: 2px;
    background: #2490d2;
    margin: 0 auto;
}

.pricingTable .month{
    display: block;
    font-size: 16px;
    line-height: 30px;
    text-transform: uppercase;
}

.pricingTable .pricing-content ul{
    padding: 15px 15px 15px 50px;
    margin: 0;
    list-style: none;
    text-align: left;
    border: 3px solid #2490d2;
    border-radius: 15px;
}

.pricingTable .pricing-content ul li{
    font-size: 18px;
    color: #202020;
    line-height: 40px;
    letter-spacing: 1px;
    position: relative;
}

.pricingTable .pricing-content ul li:before{
    content: "";
    width: 13px;
    height: 13px;
    border-radius: 50%;
    border: 2px solid #2490d2;
    background: #2490d2;
    box-shadow: 0 0 0 2px #fff inset;
    position: absolute;
    left: -25px;
    top: 14px;
}

.pricingTable .pricingTable-signup{
    display: inline-block;
    padding: 12px 18px 15px;
    margin: -3px auto 0;
    background: #2490d2;
    border: 3px solid #2490d2;
    border-radius: 0 0 30px 30px;
    font-size: 18px;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 1px;
    z-index: 1;
    position: relative;
    transition: all 0.3s ease 0s;
}

.pricingTable .pricingTable-signup:hover{
    background: #fff;
    color: #2490d2;
}

.pricingTable.yellow .pricingTable-header,
.pricingTable.yellow .amount:after,
.pricingTable.yellow .pricing-content:after,
.pricingTable.yellow .pricing-content ul li:before,
.pricingTable.yellow .pricingTable-signup{ background: #edc402; }

.pricingTable.yellow .price-value{
    color: #edc402;
    border-color: #edc402;
}

.pricingTable.yellow .pricing-content ul,
.pricingTable.yellow .pricing-content ul li:before,
.pricingTable.yellow .pricingTable-signup{ border-color: #edc402; }

.pricingTable.yellow .pricingTable-signup:hover{
    background: #fff;
    color: #edc402;
}

.pricingTable.purple .pricingTable-header,
.pricingTable.purple .amount:after,
.pricingTable.purple .pricing-content:after,
.pricingTable.purple .pricing-content ul li:before,
.pricingTable.purple .pricingTable-signup{ background: #af79c4; }

.pricingTable.purple .price-value{
    color: #af79c4;
    border-color: #af79c4;
}

.pricingTable.purple .pricing-content ul,
.pricingTable.purple .pricing-content ul li:before,
.pricingTable.purple .pricingTable-signup{ border-color: #af79c4; }

.pricingTable.purple .pricingTable-signup:hover{
    background: #fff;
    color: #af79c4;
}

@media only screen and (max-width: 990px){
    .pricingTable{ margin-bottom: 30px; }
}

@media only screen and (max-width: 479px){
    .pricingTable .title{ font-size: 25px; }
    .pricingTable .pricing-content ul{
        padding-left: 30px;
        padding-right: 5px;
    }
}
.card-header {

    background-color: #2574a9;
	
}


.serviceBox{
 border: 1px solid #4e4e4e;
 text-align: center;
 padding: 40px 0;
 overflow: hidden;
 position: relative;
 z-index: 1;
 transition: all 0.5s ease 0s;
 min-height: 100%;
}
.serviceBox:before,
.serviceBox:after{
 content: "";
 width: 200%;
 height: 200%;
 background: #eba133;
 position: absolute;
 top: 160px;
 left: 0;
 z-index: -1;
 transform: rotate(-18deg);
 transition: all 0.5s ease 0s;
}
.serviceBox:before{
 background: #4e4e4e;
 left: -120%;
 transform: rotate(24deg);
}
.serviceBox:hover:before{
 transform: rotate(16deg);
}
.serviceBox:hover:after{
 background: #2574a9;
 transform: rotate(-10deg);
}
.serviceBox .service-icon{
 font-size: 60px;
 color: #684f8e;
 line-height: 100px;
 margin-bottom: 100px;
}
.serviceBox .service-content{
 color: #fff;
 line-height: 25px;
 padding: 0 20px 20px;
}

.serviceBox .title{
 font-size: 22px;
 font-weight: 700;
 margin-bottom: 10px;
}
.serviceBox .description{
 font-size: 14px;
}
.serviceBox .read{
 display: block;
 width: 100%;
 background: #fff;
 font-size: 15px;
 font-weight: 600;
 color: #c47d15;
 padding: 10px;
 border-left: 1px solid #eba133;
 border-right: 1px solid #eba133;
}
.serviceBox:hover .read{
 border-color: #684f8e;
 color: #684f8e;
}
@media only screen and (max-width: 990px){
 .serviceBox{ margin-bottom: 30px; }
}
@media only screen and (max-width: 767px){
 .serviceBox:before,
 .serviceBox:after{
 top: 80px;
 }
}
@media only screen and (max-width: 480px){
 .serviceBox:before,
 .serviceBox:after{
 top: 140px;
 }
}

.footerMenu {
	 display: flex;
  justify-content: center;
}
div.footerHizmet {
	 display: flex;
  justify-content: center;
}

        footer.footer {
            background-color: #002e4c;
        }
        div.footerHizmet {
            background-color: #002e4c;
            padding: 15px;
			 display: flex;
			justify-content: center;
        }
        div.footerHizmet a,
        div.footerHizmet a:link,
        div.footerHizmet a:active,
        div.footerHizmet a:visited {
            color: #ffffff;
            font: 600 13px "Open Sans", tahoma, sans-serif;
            letter-spacing: 0.3px;
            padding: 5px;
        }
        div.footerHizmet a:hover {
            color: #e8f4fc;
            text-decoration: none;
        }
        div.footerAlt {
            min-height: 150px;
            background-color: #002e4c;
            padding: 15px;
        }
        ul.footerLink {
            text-transform: uppercase;
            text-align: left;
            display: inline;
            margin: 0;
            padding: 0 0 10px 0;
            list-style: none;
            border-bottom: 1px dotted #3d5a73;
        }
        ul.footerLink > li {
            min-width: 80px;
            text-align: center;
            vertical-align: text-top;
            font: 600 12px "Open Sans", tahoma, sans-serif;
            letter-spacing: 0.3px;
            display: inline-block;
            cursor: pointer;
            padding: 8px 15px 8px 15px;
            border-right: 1px dotted #3d5a73;
            line-height: 1.4;
        }
        ul.footerLink > li:last-child {
            border: 0;
        }
        ul.footerLink > li a,
        ul.footerLink > li a:link,
        ul.footerLink > li a:visited,
        ul.footerLink > li a:active {
            color: #ffffff;
            text-decoration: none;
        }
        ul.footerLink > li a:hover {
            color: #e8f4fc;
            text-decoration: none;
        }
        div.footerText {
            padding: 30px 15px 15px 15px;
            color: #e2e8f0;
            font: 600 14px "Open Sans", tahoma, sans-serif;
        }
    @media only screen and (max-width: 960px) {
        footer.footer {
            background-color: #002e4c;
        }
        div.footerHizmet {
            background-color: #002e4c;
            padding: 5px;
        }
        div.footerHizmet a,
        div.footerHizmet a:link,
        div.footerHizmet a:active,
        div.footerHizmet a:visited {
            color: #ffffff;
            font: 600 13px "Open Sans", tahoma, sans-serif;
            letter-spacing: 0.3px;
        }
        div.footerHizmet a:hover {
            color: #e8f4fc;
            text-decoration: none;
        }
        div.footerAlt {
            min-height: 150px;
            background-color: #002e4c;
            padding: 20px;
        }
        ul.footerLink {
            text-transform: uppercase;
            text-align: left;
            display: inline;
            margin: 0;
            padding: 0 0 10px 0;
            list-style: none;
            border-bottom: 1px dotted #3d5a73;
        }
        ul.footerLink > li {
            min-width: 80px;
            vertical-align: text-top;
            font: 600 12px "Open Sans", tahoma, sans-serif;
            letter-spacing: 0.3px;
            cursor: pointer;
            padding: 15px 15px 5px 15px;
            border-bottom: 1px dotted #3d5a73;
            line-height: 1.4;
        }
        ul.footerLink > li:last-child {
            border: 0;
        }
        ul.footerLink > li a,
        ul.footerLink > li a:link,
        ul.footerLink > li a:visited,
        ul.footerLink > li a:active {
            color: #ffffff;
            text-decoration: none;
        }
        ul.footerLink > li a:hover {
            color: #e8f4fc;
            text-decoration: none;
        }
        div.footerText {
            padding: 30px 15px 15px 15px;
            color: #e2e8f0;
            font: 600 14px "Open Sans", tahoma, sans-serif;
        }
    }
	
.skylogo {
    width: 400px;
    height: 89px;
    float: left;
    display: inline;
    overflow: hidden;
    text-indent: -9999px;
    cursor: pointer;
}	
.skylogo a {
    height: 100%;
    display: block;
    background: url(resim/logo.png) no-repeat;
}


/* banka */


.deposit-bankCardsContainer {
    display: flex;
    flex-wrap: wrap;
    padding: 30px 10px;
    border-bottom: 1px solid #edf1f7;
    justify-content: space-between;
	color: #000 !important;
}

.depositBankCard {
    display: flex;
    flex-direction: column;
    width: 48%;
    min-height: 180px;
    box-shadow: 0 17px 19px -13px #d2cfcf;
    border: 1px solid #f4f4f4;
    background-color: #fff;
    padding: 15px;
    margin: 0 0 20px;
}
.depositBankCard-content {
    flex: 1;
    background-color: transparent;
    cursor: pointer;
}

.depositBankCard-bottom {
    padding-top: 11px;
    justify-content: space-between;
    align-items: center;
    border-top: 1px solid #edf1f7;
}
[layout=row] {
    flex-direction: row;
}

.depositBankCard-bottom-phone {
    font-size: 12px;
    font-weight: 600;
    color: #3296e9;
}
.depositBankCard-bottom-button {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 90px;
    height: 30px;
    background-color: #7eb843;
    border-radius: 25px;
    border-color: transparent;
    font-size: 10px;
    font-weight: 700;
    color: #fff;
    text-align: left;
    padding: 0 6px 0 12px;
    text-decoration: none;
	float:right;
}
.depositBankCard-content-title {
    justify-content: space-between;
    align-items: center;
}
.depositBankCard-content-title img {
    min-width: 133px;
    max-width: 133px;
    min-height: 30px;
    max-height: 40px;
    object-fit: contain;
    margin-bottom: 10px;
}
[layout=column] {
    flex-direction: column;
}

.bankCommissionList ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.bankCommissionList ul li {
    display: flex;
    margin-bottom: 5px;
    align-items: center;
    flex-direction: row;
    font-size: 12px;
    color: #131d2d;
}
.bankCommissionList-commissionItemText {
    width: 45%;
}

.bankCommissionList-price {
    font-weight: 700;
}
@media (min-width:320px)  { .depositBankCard { width: 100%; } /* smartphones, iPhone, portrait 480x320 phones */ }
@media (min-width:481px)  { .depositBankCard { width: 100%; } /* portrait e-readers (Nook/Kindle), smaller tablets @ 600 or @ 640 wide. */ }
@media (min-width:641px)  { .depositBankCard { width: 100%; }/* portrait tablets, portrait iPad, landscape e-readers, landscape 800x480 or 854x480 phones */ }
@media (min-width:961px)  { .depositBankCard { width: 48%; }/* tablet, landscape iPad, lo-res laptops ands desktops */ }
@media (min-width:1025px) { /* big landscape tablets, laptops, and desktops */ }
@media (min-width:1281px) { /* hi-res laptops and desktops */ }

/* banka bitis */
.infoAlert {
    height: auto;
    border-radius: 5px;
    background: #fff5c3;
    margin-bottom: 10px!important;
	width: 100%;
}

.infoAlert-content {
    width: 100%;
}
[layout-align$=start] {
    align-items: flex-start;
    align-content: flex-start;
}
[layout-align^=center] {
    justify-content: center;
}
.infoAlert-content-title {
    font-size: 14px;
    color: #333;
    margin: 10px 14px;
}
.infoAlert-content-htmlContent {
    margin: 0 14px 5px;
    font-size: 12px;
    color: #333;
}
.infoAlert-content-htmlContent p {
    margin: 0;
}
.infoAlert-content-description {
    margin: 0 14px 5px;
    font-size: 12px;
    color: #333;
}
